action.cancel=Cancel
action.choose=Choose
action.export=Export
action.close=Close
action.save=Save
column.id=Id
column.name=Name
column.description=Description
column.width=Width
column.height=Height
column.frameRate=Frame Rate
column.startTime=Start Time
column.stopTime=Stop Time
column.quality=Quality
column.tileWidth=Tile Width
column.tileHeight=Tile Height
column.tileOffsetX=Offset X
column.tileOffsetY=Offset Y
column.borderWidth=Border Width
column.borderHeight=Border Height
column.offsetX=Offset X
column.offsetY=Offset Y
column.frameNumber=Frame
column.status=Status
column.percentage=Percentage
column.duration=Duration
column.type=Type
label.locked=Locked
label.unlocked=Unlocked
label.started=Started
label.stopped=Stopped
label.clipPanel=Clips
label.profilePanel=Profiles
label.jobPanel=Jobs
label.preview=Preview
label.name=Name
label.description=Description
label.width=Width
label.height=Height
label.frameRate=Frame Rate
label.startTime=Start Time
label.stopTime=Stop Time
label.quality=Quality
label.dpi=DPI
label.sizeUnit=Size 
label.offsetUnit=Offset
label.size=Size
label.offset=Offset
label.dimension=Dimension
label.resolution=Resolution
label.path=Path
label.name=Name
label.encoder=Encoder
label.exportProfile=Export Profile
label.saveClip=Save clip
label.saveProfile=Save profile
label.process=Processing
label.post-process=Post-processing
label.copy-process=Data-copying
message.export=Encoding...
message.confirmOverwrite=File exists, do you want to overwrite it?
message.exportFailed=Can't export the profile!
message.missingFile=Please, insert a path!
status.unlocked=Unlocked
status.locked=Locked
encoderFrame.width=400
encoderFrame.height=300
encoderFrame.title=Encoder window
editClipFrame.width=500
editClipFrame.height=150
editClipFrame.title=Clip edit window
editProfileFrame.width=400
editProfileFrame.height=450
editProfileFrame.title=Profile edit window
tooltip.encoder=Set the encoder
tooltip.choose=Open the file chooser
tooltip.export=Encode the profile
tooltip.path=Set the destination file
tooltip.close=Close the window
tooltip.cancel=Cancel
error.saveClip=Can't save the clip!
error.saveProfile=Can't save the profile!
